Page MenuHomePhabricator

MEP Client iOS (MVP)
Closed, ResolvedPublic

Description

Task for discussing the integration of the new MEP client for the iOS Wikipedia app.

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenOttomata
OpenDAbad
OpenNone
OpenNone
OpenNone
Resolvedkzimmerman
Resolvedmpopov
OpenNone
ResolvedDAbad
Resolved jlinehan
OpenNone
Resolved Mholloway
Openphuedx
Openphuedx
Resolved Mholloway
OpenNone
Resolvedmpopov
ResolvedTsevener
ResolvedTsevener
Resolvedmpopov
ResolvedBUG REPORT Mholloway
Openphuedx
OpenNone
Resolved Mholloway
Opencjming
Opencjming
Opencjming
Opencjming

Event Timeline

Assuming this task is about Product-Analytics / Product-Infrastructure-Team-Backlog hence adding project tags so others can find this task under these projects.

mpopov moved this task from To Do to Epics on the Better Use Of Data board.
jlinehan moved this task from Epics to Inbox on the Better Use Of Data board.
jlinehan moved this task from Inbox to Epics on the Better Use Of Data board.
jlinehan renamed this task from Event Platform Client Library: iOS to EPC Implementation: iOS.Aug 27 2019, 1:34 PM
jlinehan renamed this task from EPC Implementation: iOS to EPC iOS Implementation.Aug 27 2019, 1:46 PM
jlinehan renamed this task from EPC iOS Implementation to EPC iOS.
jlinehan renamed this task from EPC iOS to MEP Client iOS.Feb 18 2020, 4:08 PM
jlinehan updated the task description. (Show Details)
jlinehan added a subscriber: mpopov.
jlinehan renamed this task from MEP Client iOS to MEP Client iOS (MVP).Aug 5 2020, 1:11 PM